Jest to tłumaczenie automatyczne.

## Podziel

Pasek narzędziowy / ikona:
Menu: Modyfikowanie > Podziel
Skrót: D, I
Polecenia: divide | di

### Opis

Dzieli podmioty na dwa oddzielne podmioty.

### Usage

1. Wybierz podmiot, który chcesz podzielić.
2. Ustawić punkt podziału za pomocą myszy. Punktem podziału jest zwykle punkt przecięcia z inną jednostką. Wybierz tryb przyciągania skrzyżowań, aby automatycznie przechodzić do skrzyżowań.